.lang_block_4 {
display: inline-block;
    width: 70px;
    height: 30px;
}
.lang_block_4 span {
    font-size: 14px;
color: #fff;
    font-weight: 600;
    font-family: Roboto,Arial,"Helvetica Neue",Helvetica,sans-serif;cursor: pointer;
    margin-right: 5px;
}
#lang {
    display: inline-block;
}
.wrapper_list_lang {
    display: inline-block;
    font-size: 14px;
color: #fff;
    font-weight: 600;
    font-family: Roboto,Arial,"Helvetica Neue",Helvetica,sans-serif;cursor: pointer;
}

.list_lang{
    margin-top: 0;
    margin-bottom: 0;
    line-height: 2rem;
}

.list_lang a {
    color: #fff;
    font-size: 14px;
    font-weight: 500;
}

@media(max-width: 997px){
.lang_block_4 span {
    color: #000;
}
.wrapper_list_lang {
    top: 37px;
}
}

@media(max-width: 757px){
.lang_block_4 {
    top: 8px;
}
#lang {
    margin-right: 0px;
}
}
@media(max-width: 350px){
#lang {
    left: 19px;
}
}
input, textarea {
    -moz-appearance: none;
    -webkit-appearance: none;
}

.priceIcon {
    font-size: 10px;
    padding-left: 25px;
    line-height: 10px;
}
.priceIcon, .column.line .priceIcon, .column.table .priceIcon {
    margin-right: 25px!important;
}
#topCallback a {
    color: #fff;
}
#topCallback .openWebFormModal {
    display: block;
    padding: 5px 15px;
    text-align: center;
    background: #f44336;
    margin-top: 10px;
    border-radius: 4px;
}
.productTable.not-available, .itemRow.item.not-available {
    opacity:0.5;
}
.item.product.default {
    position:relative;
}
.item.product.default .available-text {
    cursor: default;
    position: absolute;
    left: 5px;
    top: 5px;
    z-index: 100;
}

.available.available-text label .icon {
    padding-right: 3px;
    margin-top: -6px;
}

.not-available.medium .addCart.subscribe{
    font-size:15px!important;
}

.not-available.medium .changeAvailable {font-size:13px!important;}

.not-available.small .addCart.subscribe{
    font-size:10px!important;
}
#footer .social ul {padding-left:0;}
#footer .social li {list-style-type:none;}

#breadcrumbs .arrow {
    font-size: 13px;
    margin: 0 10px;
}
#breadcrumbs a, #breadcrumbs span {color: #000000;word-wrap:break-word;white-space: normal;word-wrap:break-word;}
#breadcrumbs div {display:inline-block;}
#breadcrumbs span.changeName {color: #c1c1c1;}
#breadcrumbs .breadcrumb-sep {margin: 0 5px;}

.main-socials__list li {display:inline-block;margin-right:7px;}

.main-socials__link_type_facebook {
    background-color: #506098;
}

.main-socials__link_type_facebook svg {
    width: 11px;
    height: 20px;
}

.main-socials__link svg {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    fill: #fff;
}

.main-socials__link {
    position: relative;
    display: inline-block;
    width: 28px;
    height: 28px;
    border-radius: 50px;
    opacity: .85;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: all .3s ease;
}

.main-socials__link_type_youtube {
    background: #e90000;
}

.main-socials__link_type_youtube svg {
    width: 18px;
    height: 14px;
}

.main-socials__link_type_instagram svg {
    width: 18px;
    height: 18px;
}

.main-socials__link_type_instagram {
    background: -webkit-radial-gradient(32% 106%,circle farthest-corner,#ffe17d 0,#ffcd69 10%,#fa9137 28%,#eb4141 42%,transparent 82%),-webkit-linear-gradient(315deg,#234bd7 12%,#c33cbe 58%);
    background: -o-radial-gradient(32% 106%,circle farthest-corner,#ffe17d 0,#ffcd69 10%,#fa9137 28%,#eb4141 42%,transparent 82%),-o-linear-gradient(315deg,#234bd7 12%,#c33cbe 58%);
    background: radial-gradient(circle farthest-corner at 32% 106%,#ffe17d 0,#ffcd69 10%,#fa9137 28%,#eb4141 42%,transparent 82%),linear-gradient(135deg,#234bd7 12%,#c33cbe 58%);
}

.main-socials__link_type_viber svg {
    width: 18px;
    height: 19px;
}

.main-socials__link_type_viber {
    background-color: #7d3daf;
}

.main-socials__link_type_telegram {
    background-color: #4eacd9;
}

.main-socials__link_type_telegram svg {
    width: 18px;
    height: 19px;
}

#rightFooter a {color:#fff;}

#topCallback .nf {
    position:relative;
}

#topCallback .nf .arrow {
    position: absolute;
    height: 10px;
    width: 10px;
    border-left: 2px solid #fff;
    border-bottom: 2px solid #fff;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    right: 0;
    margin-right: -20px;
    top: 5px;
    margin-top: 1px;
    cursor: pointer;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}

#topCallback .nf.active .arrow {
    margin-top: 5px;
    border-left: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
}

.modal-contacts {
    position: absolute;
    left: 0;
    top: 25px;
    width: 100%;
    color: #fff;
    display: none;
}

.modal-contacts {background: #2b2b2b;}

.sliderContent {padding: 15px; background: rgba(0,0,0,0.7);}

.modal-contacts.active {display:block;}

.product .markerContainer {top: 30px!important;}

.manufacturer_title a {color:#000;text-decoration:none;}

.vendor_code {
    margin-bottom: 10px;
}

.productTable th:nth-child(6), .productTable td:nth-child(6) {
    display: table-cell;;
}

#newReview {display:block!important;}

#newReview .addCart {
    text-decoration: none;
    display: block;
    color: #fff;
    padding: 15px 25px;
    background: #f44336;
    font-weight: normal;
    font-size: 15px;
    border-radius: 4px;
}

#newReview li.top-auth-login, #newReview li.top-auth-register {
    display:inline-block;
    list-style-type:none;
}

#newReview textarea {height: 50px!important;}

#WEB_FORM_ITEM_URL {display:none;}

.index-banners .text-wrap {
    padding: 10px 5px;
    background: rgba(255,255,255,0.6);
}

.index-banners .text-wrap {
    position: absolute;
    left:0;
    bottom:0;
    width:100%!important;
}

.sliderContent {
    left: 0!important;
    bottom: 0!important;
    top: auto!important;
    transform: initial!important;
}

.catalog-section-list-pictures .catalog-section-list-link {
    font-size:14px!important;
}

span.getFastView {font-size: 14px!important;}
#catalogLine .label {font-size:14px!important;}

.heading.orange.menuRolled {cursor:pointer;}

.main-seo-block {
    margin-top: 25px;
    padding: 25px;
    background: #fff;
}
.main-seo-block-top, .main-seo-block-bottom {
    display: flex;
}
.main-video {width:50%;}
.main-text {width: 50%; padding: 0 15px;}
span.readmore {
    display: table;
    margin: 10px auto 0;
    border-bottom: 1px dotted;
    cursor: pointer;
}
.main-seo-block-bottom .main-text{
    width:100%;
    word-break: break-word;
}
#catalog .full-description {height:0;overflow:hidden;}
#top-catalog .full-description {height:0;overflow:hidden;}
#bottom-full-description .sectionTopDescription {height: 250px; overflow:hidden;}
#bottom-full-description .main-text-full.active .sectionTopDescription {height:auto; overflow:visible;}
#bottom-full-description .main-text-full.active .sectionTopDescription:after {background:none;z-index:-1;}
#bottom-full-description .main-text-full.active .readmore {display:none;}
#bottom-full-description table {border-collapse:collapse;}
#bottom-full-description table td {border:1px solid #ccc;padding:5px;}

.main-text-prev, #bottom-full-description .sectionTopDescription {position:relative;}
.main-text-prev:after, #bottom-full-description .sectionTopDescription:after {
    position: absolute;
    left: 0;
    bottom: 0;
    display: block;
    width: 100%;
    height: 50px;
    background: -webkit-gradient(linear,left top,left bottom,from(rgba(255,255,255,0)),to(#fff));
    background: -webkit-linear-gradient(top,rgba(255,255,255,0) 0,#fff 100%);
    background: -o-linear-gradient(top,rgba(255,255,255,0) 0,#fff 100%);
    background: linear-gradient(to bottom,rgba(255,255,255,0) 0,#fff 100%);
    content: '';
}
.main-text-prev.active:after {background:none;}

.main-seo-block.top {
    height: 0;
    overflow: hidden;
    padding: 0;
    margin: 0;
}

#bottom-full-description img.center {
    margin: 15px auto;
    display:block;
    float: none!important;
}

#bottom-full-description img.left {
    float:left;
    margin:15px 50px 15px 0;
}

#bottom-full-description img.right {
    float:right;    
    margin: 15px 0 15px 15px;
}

.no_call.orderAreas {border:0;padding-top:24px;}

.no_call.active label:before {
    background-position: 0 -51px!important;
}

#personalCart .orderLine.bottom {
    height: 200px;
}

.after-text {
    font-style: italic;
    font-size: 12px;
    line-height: 16px;
}

#empty .emptyMenu li {
    width: 25%!important;
}

#empty .emptyTitle {text-align:center;}

#empty ul.emptyMenu li a {display:block;}

#empty ul.emptyMenu li a img {
    display: block;
    margin: 0 auto;
}

#empty ul.emptyMenu li a span {
    display: block;
    margin: 25px auto;
    text-align: center;
}

.orderAreas label.error {display:table;border:none;color:#ff0000;}






/*Стили для страницы Возврат товара*/
#return-content .question-answer-wrap.active {
    background-color:#f9f9f9;
}
#return-content .question-answer-wrap.active .question  {
    color:#000;
}
#return-content {
    color: #2b2b2b;
    padding-bottom: 25px;
}
#return-content h1 {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 2.25rem;
}
#return-content h2 {
    margin-top: 30px;
    margin-bottom: 20px;
    font-size: 1.5rem;
}
#return-content h3 {
    margin-top: 30px;
    margin-bottom: 10px;
    font-size: 1.125rem;
}
#return-content .question {
    font-size: 18px;
    font-weight: 800;
    font-family: 'robotobold';
    color: #808080;
}
#return-content p{
    margin-top: 0;
    margin-bottom: 20px;
    color: #000;
    font-size: 1rem;

}

#return-content ul li {
    list-style-type:none;
    position: relative;
    margin-bottom: 12px;
    padding-left: 16px;
    font-size: 1rem;
    
}

#return-content .answer {padding-top: 0!important;color:#2b2b2b;}

#return-content ul li::before {
    position: absolute;
    top: 9px;
    left: 0;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #f44336;
    content: '';
}

#return-content .return-document svg {
    display: block;
    width: 60px;
    min-width: 60px;
    height: 60px;
    min-height: 60px;
    margin-right: 20px;
}

#return-content .return-document section {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    margin-top: 30px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
}

#return-content ul {
    padding-left: 15px;
}

#return-content .return-document a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    width: 50%;
    max-width: 400px;
    padding-right: 30px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    color:#000;
    font-size:16px;
}
#orderForm_1 ul.userProp li.personal_inf.input_67,
#orderForm_1 ul.userProp li.personal_inf.input_68,
#orderForm_1 ul.userProp li.personal_inf.input_69,
#orderForm_1 ul.userProp li.personal_inf.input_70,
#orderForm_1 ul.userProp li.personal_inf.input_93
{
    display:none;
}

.main-seo-block-bottom .main-text-full a {
    color: #ff4132;
}

@media only screen and (max-width: 640px) {
#return-content .return-document section {
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
}
#return-content .return-document a {
    width: 100%;
    max-width: 100%;
    margin-top: 10px;
    padding-right: 0;
}
#return-content h2 {
    font-size: 1.2rem;
    line-height: 1.5rem;
}
}
/*Стили для страницы Возврат товара*/

/*Стили для сообщения "Согласие на обработку персональных данных" в корзине*/
    #personalCart .orderLine.bottom {height:auto;}
    .personalInfoLabel {
        margin: 0 0 25px 0!important;
        font-size: 14px;
        line-height: 15px;
    }
    /*#personalCart .orderLine #sum {
        float: none;
    }*/
    #personalCart .orderLine.bottom .text {line-height:21px;}
/*Стили для сообщения "Согласие на обработку персональных данных" в корзине*/


.stress-info {
    background-color: #f7fbfd;
    border: 1px solid #c5e0f7;
    border-radius: 4px;
    padding: 2em 3.53846em;
    max-width: 57.84615em;
    margin-bottom: 2.5em;
    position:relative;
}

.stress-info:before {
    content: '';
    position: absolute;
    background: url('/bitrix/templates/dresscode/images/info.png') no-repeat 0 0;
    width: 25px;
    height: 25px;
    top: 18px;
    left: 14px;
}

.global-content-block.delivery li{
    list-style-type:none;
}

@media (max-width: 1024px) {
    .vendor_code, .manufacturer_title {font-size:12px;}
    #breadcrumbs a, #breadcrumbs span {font-size:10px;}
    #breadcrumbs {
        width: 100%;
        overflow: visible;
        height: auto;
        max-width: 100%;
    }
    #breadcrumbs .breadcrumb-sep {
        font-size: 11px;
        margin: 0 5px;
    }
    .item.product.default .available-text {top:0;line-height:17px;}
}
@media(max-width:860px) {
    #empty .emptyMenu li {
    width: 50%!important;
}
}
@media (max-width: 768px) {
   #rightFooter .rightColumn {display: table;}
   #rowFooter, #leftFooter, #rightFooter {display:block!important;width:100%!important;}
   #catalogElement .wishCompWrap {top: 0;right: 0;}
   #catalogElement .pictureSlider {margin-top:0;}
   .ya-share-label {display: block;font-size: 13px;}
   #detailText .heading {padding: 20px 0 5px!important;}
   h1.product-title, #detailText ul {margin:0;}
   #elementProperties .heading {padding: 25px 0 10px;}
   .main-seo-block-top {flex-wrap: wrap;}
   .main-video, .main-text {width: 100%;}
}

@media (max-width: 700px) {
    .product {height: 200px!important;}
    .product .addCart {
        display: block!important;
        height: 35px!important;
        line-height: 35px!important;
        width: 70%!important;
        font-size: 14px!important;
    }
    .no_call.orderAreas {padding-top:0;}
    .no_call.orderAreas .propLine {margin:0;}
    .no_call.orderAreas .after-text {margin:20px 0;}
    .dd-container {margin-left:25px!important;}
    span.label {margin-bottom: 12px!important;}
}

@media (max-width: 560px) {
    .arrow {left:-20px;}
    #subHeader2 #topCallback .webFormItemCaption, p.webFormDescription {
    text-align: left;
    float: left;
}

p.webFormDescription {
    margin-bottom: 25px;
}

#bottom-full-description img {
    display: block;
    margin:15px auto!important;
    float:none!important;
}

}


@media (max-width: 500px) {
    #newReview li.top-auth-login, #newReview li.top-auth-register {
    position:static;
}
}

@media (max-width:480px) {
    #leftFooter .column:nth-child(2n), #leftFooter .column:last-child {
    display: block!important;
    margin-top: 25px;
}
}

@media(max-width:440px) {
    .product .addCart.subscribe {
       width: 100%!important;
       font-size: 10px!important;
    }
}

@media (max-width: 400px) {
.webFormTools input[type="submit"], .webFormTools input[type="reset"] {
    margin: 15px auto;
}
.main-seo-block {padding:0 0 10px 0;}
#empty ul.emptyMenu li a img {
    height: 100px;
}
}

@media(max-width:340px) {
    #empty .emptyMenu li {
    width: 100%!important;
}
}

@media (max-width: 700px) {
    .smallElementToolsContainer .row.main {
        font-size: 15px;
    }
    #catalogElement #elementContainer .addCompare.main {
        display: block;
    }
}

/*Стили Дениса*/
body #subHeader2 #searchResult {
    left: 0 !important;
}
#searchProductsClose {
    right: 12px;
}
@media (max-width: 1150px){
    #subHeader2 .subTableColumn:first-child {
        width: 100%;
    }
}

ul.contact li {
        list-style: none;
        margin-bottom: 15px;
}
ul.contact li.phone a{
    padding-left: 30px;
    background: url(/bitrix/templates/dresscode/images/phone_icon.png) no-repeat;
    background-size: contain;
    text-decoration: none;
    color: #000;
    font-weight: bold;
    font-size: 18px;
    -webkit-transition: 0.2s all ease-in-out;
    -o-transition: 0.2s all ease-in-out;
    transition: 0.2s all ease-in-out;
}
ul.contact li.phone{
    color: #006400;
    font-size: 20px;
}
ul.contact li.email a{
    padding-left: 50px;
    background: url(/bitrix/templates/dresscode/images/mail.png) no-repeat;
    background-size: contain;
    text-decoration: none;
    font-size: 20px;
    font-weight: bold;
    color: #000000;
    -webkit-transition: 0.2s all ease-in-out;
    -o-transition: 0.2s all ease-in-out;
    transition: 0.2s all ease-in-out;
}
ul.contact li.email a:hover{
    color: #ff232b;
}
ul.contact li.phone a:hover{ 
        color: #ff232b;
}
li.messenger{
    text-transform: unset;
    display: inline-block;
}
li.messenger a{
    padding: 8px 15px;
    display: inline-block;
    border-radius: 5px;
    -webkit-transition: 0.2s all ease-in-out;
    -o-transition: 0.2s all ease-in-out;
    transition: 0.2s all ease-in-out;
}
li.messenger a.viber:hover{
    border: 4px solid #5b3489b8;
}
li.messenger a.telegram:hover{
    border: 4px solid #1e96c8;
}
li.messenger a{
text-decoration: none;
    color: #5b3489;
    font-weight: bold;
    font-size: 20px;
    display: inline-flex;
}
li.messenger a.viber{
    border: 4px solid #5a328938;
}
li.messenger a.telegram{
    border: 4px solid #2da5d96b;
    color:#1e96c8;
}
li.messenger a img{
    margin-right: 10px;
}
ul.contact {
    padding: 0;
}

/*Контакты в две колонки*/
.schedule {
    display: flex;
    max-width: 800px;
}
.schedule ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.schedule .left, .schedule .right{
        width: 50%;
}
#flushTopCart .heading.active {
    color: #f44336!important;
}
#flushTopCart .heading.active .icon {
    background: url(/bitrix/templates/dresscode/themes/black/coral/images/cartFooterMin.png) 0 0 no-repeat!important;
    background-position: -26px 10px!important;
    width: 26px!important;
}
@media (max-width: 450px){
    #subHeader2 .subTableColumn:first-child {
        width: 100%;
    }
    .schedule .left, .schedule .right {
        width: 100%;
    }
    .schedule .left p, .schedule .right p {
        margin-bottom: 0;
    }
    .schedule {
        display: block;
    }
    ul.contact li.phone a {
        padding-left: 22px;
        font-size: 14px;
    }
    ul.contact li.phone {
        color: #006400;
        font-size: 14px;
        font-weight: bold;
    }
    ul.contact li.email a {
        padding-left: 44px;
        font-size: 17px;
    }
    ul.stok {
        margin:0 0 20px 0;
        padding:0;
    }
}

.DwBasketOrder.orderContainer .personalInfoLabel {
    float: left;
}
#personalCart .DwBasketOrder  .orderLine.bottom:after {
    content: "";
    display: block;
    clear: both;
    overflow-y: hidden;
}
@media (max-width: 700px){
    .orderLine .orderMake {
        display: block;
    }
    #personalCart .orderLine.bottom .label:not(.hidden) {
        display: inline-block;
    }
}
.basketItemsRow  .price-sum .discountContainer.hidden, #basketProductList .price-sum .discountContainer.hidden{
    display:initial;
}
.dd-option-description.dd-desc span, .delivery-table.orderAreas .dd-desc span{
    color: #ef3000;
    font-size: 12px;
    font-weight: bold;
}
#webFormDwModal_personalInfoModal1 .btn_modal .yes, #webFormDwModal_personalInfoModal1 .btn_modal .no{
    display: flex;
    background: #282828;
    color: #fff;
    line-height: 18px;
    height: 46px;
    border-radius: 5px;
    width: 95%;
    text-align: center;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    cursor: pointer;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
#webFormDwModal_personalInfoModal1 .btn_modal .yes:hover{
    background: #000;
}
#webFormDwModal_personalInfoModal1 .btn_modal .no{
    background: #f44336;
}
#webFormDwModal_personalInfoModal1 .btn_modal .no:hover{
    background: #ff232b;
}
#webFormDwModal_personalInfoModal1 .btn_modal {
    display: flex;
    padding: 0 0 20px 0;
}
#webFormDwModal_personalInfoModal1 .btn_modal .item_btn {
        width: 50%;
}
#Modal_open1 {
    display:none;
}

/*Стили Дениса*/

#catalogElement #elementTools .row img {width:20px;height:20px}
#catalogElement #elementTools .row .ya-share-label {display:none;}
#elementTools.fixed .fixContainer {width: 255px;}

@media(max-width:1366px) {
    #elementTools .row.main {
        font-size: 11px;
        line-height: 14px;
    }
}

@media (max-width: 700px) {
    .secondTool .row.icons:after {
          content: "";
          display: block;
          clear: both;
        }
    #smallElementTools .addWishlist.label, #smallElementTools .addCompare.main.label, #smallElementTools .inStock.label.eChangeAvailable {float:left;margin-right:10px;}
}


#smart-title-search-input {background:none;}
#smart-title-search {height:50px;}
#smart-title-search .bx-searchtitle .bx-input-group-btn button {
    background-color: #f44336 !important;
}
#smart-title-search .bx-input-group-btn {
    height: 50px;
    border-top: 1px solid #8e8e8e;
    border-right: 1px solid #8e8e8e;
    border-bottom: 1px solid #8e8e8e;
    border-radius: 0 50px 50px 0;
}

#smart-title-search  {
    border-color: #8e8e8e!important;
    height: 50px;
    border-radius: 30px 0 0 30px;
}
body #smart-title-search #smart-title-search-input {border-color:#8e8e8e!important;height: 50px;border-radius:50px 0 0 50px;color: #fff;}
body .bx-searchtitle .bx-input-group-btn button {
    background-color: transparent!important;
}
#smart-title-search {margin:0;}

#elementTools .manufacturer-picture img {
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    vertical-align: middle;
    max-height: 34px;
    max-width: 200px;
}

.vendor_code {
    margin: 10px 0;
}

.item .svg-tiktok{
  fill: #fff;
  width: 1.25rem;
  height: 1.25rem;
}

.main-socials__link_type_tiktok {
    background-color: #333;
}

.item.zh .svg-tiktok{
  transform: translateY(1.5rem);
}

/*@media(max-width:768px) {*/
/*    .main-socials__list {display:inline-block!important;}*/
/*}*/

@keyframes shaking{
  0%{
    /* Using filter cause text-shadow doesn't support svgs */
    filter: drop-shadow(3px 3px 0px #0ff) drop-shadow(-3px -3px 0px #f00);
    transform: translate(1px, 1px);}
  20%{
    filter: drop-shadow(-3px 3px 0px #0ff) drop-shadow(3px -3px 0px #f00);
    transform: translate(-2px, 1px);}
  40%{
    filter: drop-shadow(3px -3px 0px #0ff) drop-shadow(3px -3px 0px #f00);
    transform: translate(1px, -1px);}
  60%{
    filter: drop-shadow(-3px -3px 0px #0ff) drop-shadow(3px 3px 0px #f00);
    transform: translate(-1px, -1px);}
  80%{
    filter: drop-shadow(-2px 3px 0px #0ff) drop-shadow(-3px 2px 0px #f00);
    transform: translate(2px, 0px);}
  100%{
    filter: drop-shadow(-3px 1px 0px #0ff) drop-shadow(1px -3px 0px #f00);
    transform: translate(1px, 1px);}
}

@media screen and (max-width: 1100px) {
.vendor_code {
    margin-top: 0!important;
}
#elementContainer .brandImage {
    margin-bottom: 10px!important;
}
}

@media screen and (max-width: 790px) {
#elementContainer .brandImageWrap {
     padding-top: 0!important; 
     border-top: none!important; 
}
h1.product-title {
    font-size: 20px;
    line-height: 26px;
    font-weight: bold;
}
}

@media (max-width: 700px) {
#elementContainer .brandImageWrap {
     display: block!important; 
}
}